<?php
// Add plugin-specific colors and fonts to the custom CSS
if ( ! function_exists( 'law_office_cf7_get_css' ) ) {
	add_filter( 'law_office_filter_get_css', 'law_office_cf7_get_css', 10, 2 );
	function law_office_cf7_get_css( $css, $args ) {
		if ( isset( $css['fonts'] ) && isset( $args['fonts'] ) ) {
			$fonts         = $args['fonts'];
			$css['fonts'] .= <<<CSS

		.trx_addons_message_box.trx_addons_message_box_error {
            {$fonts['p_font-family']}
		}

CSS;
		}

		return $css;
	}
}

